Совместимость ISPmanager 5 c ОС

Материал из wiki.planetahost.ru
Перейти к: навигация, поиск

Системные требования

Версии поддерживаемых операционных систем для ISPmanager Lite:

  • CentOS 6.6 (рекомендуется)
  • Debian 7
  • Ubuntu 14.04 LTS
  • Установка ISPmanager на Windows|Microsoft Windows Server начиная с версии 2008 R2 Установка ISPmanager на Windows производится иным способом.

В ближайшее время мы планируем добавить поддержку следующих операционных систем:

  • CentOS 7, ожидается в феврале 2015

Версии поддерживаемых операционных систем для ISPmanager Business:

  • CentOS 6.6 (рекомендуется)
  • Debian 7
  • CloudLinux 6.6

Установку рекомендуется производить на "чистый сервер". Это значит, что должна быть выполнена только установка операционной системы без установки и настройки дополнительных сервисов.